## python-sdbus 0.14.1

=== docs/requirements.txt ===
# SPDX-License-Identifier: LGPL-2.1-or-later
# Copyright (C) 2023 igo95862
sphinx_rtd_theme
