## python-sdbus 0.11.1

=== debian/changelog ===
python-sdbus (0.11.1-2build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:49:30 +0000

python-sdbus (0.11.1-2) unstable; urgency=medium

  * Mark the package as linux-any

 -- Luca Boccassi <bluca@debian.org>  Mon, 06 Nov 2023 21:38:03 +0000

python-sdbus (0.11.1-1) unstable; urgency=low

  * Initial release (Closes: #1055424).

 -- Luca Boccassi <bluca@debian.org>  Tue, 31 Oct 2023 00:34:08 +0000
