=== debian/control ===
Source: python-sdbus
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Luca Boccassi <bluca@debian.org>,
Build-Depends:
 dbus-daemon <!nocheck>,
 debhelper-compat (= 13),
 dh-sequence-python3,
 libsystemd-dev,
 pkg-config,
 python3-all,
 python3-all-dev,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/python-sdbus/python-sdbus
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sdbus
Vcs-Git: https://salsa.debian.org/python-team/packages/python-sdbus.git

Package: python3-sdbus
Architecture: linux-any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: modern Python D-Bus library
 Python-sdbus is the python D-Bus library that aim to use the modern features of
 Python. It is based on libsystemd's sd-bus.
 .
 This package installs the library for Python 3.
