## python-sdbus 0.12.0

=== debian/changelog ===
python-sdbus (0.12.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Tue, 23 Apr 2024 22:26:41 +0100

python-sdbus (0.12.0-1) unstable; urgency=medium

  * Fix Lintian warning about typo in description
  * Update upstream source from tag 'upstream/0.12.0'
  * Switch to pkgconf
  * Bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Sat, 20 Apr 2024 14:38:33 +0100

python-sdbus (0.11.1-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Thu, 09 Nov 2023 11:49:46 +0000
