## python-sdbus 0.13.0

=== debian/changelog ===
python-sdbus (0.13.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Wed, 05 Feb 2025 11:48:12 +0000

python-sdbus (0.13.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.13.0'
  * autopkgtest: add dependency on python3-jinja2

 -- Luca Boccassi <bluca@debian.org>  Sat, 02 Nov 2024 12:20:50 +0000
