=== debian/control ===
--- 
+++ 
@@ -9,13 +9,13 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  libsystemd-dev,
- pkg-config,
+ pkgconf,
  python3-all,
  python3-all-dev,
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/python-sdbus/python-sdbus
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sdbus
@@ -29,7 +29,7 @@
  ${python3:Depends},
  ${shlibs:Depends},
 Description: modern Python D-Bus library
- Python-sdbus is the python D-Bus library that aim to use the modern features of
+ Python-sdbus is the Python D-Bus library that aim to use the modern features of
  Python. It is based on libsystemd's sd-bus.
  .
  This package installs the library for Python 3.
