## python-sdbus 0.14.0

=== debian/changelog ===
python-sdbus (0.14.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Sat, 12 Apr 2025 11:56:11 +0100

python-sdbus (0.14.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.14.0'
  * d/control: bump Standards-Version to 4.7.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Mon, 07 Apr 2025 13:15:45 +0100
