## python-sdbus 0.14.1

=== debian/changelog ===
python-sdbus (0.14.1-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.14.1'

 -- Luca Boccassi <bluca@debian.org>  Thu, 18 Sep 2025 00:45:08 +0100
