=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,4 @@
  dbus-daemon,
  python3-all:any,
  python3-sdbus,
+ python3-jinja2,
