=== debian/watch ===
version=4
opts=uversionmangle=s/-rc/~rc/,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-sdbus-$1\.tar\.gz/ \
  https://github.com/python-sdbus/python-sdbus/tags .*/v?(\d\S*)\.tar\.gz
