## python-sdbus 0.14.2

=== debian/changelog ===
python-sdbus (0.14.2-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/0.14.2'
  * Drop priority from d/control, now defaults to optional
  * Bump Standards-version to 4.7.3

 -- Luca Boccassi <bluca@debian.org>  Wed, 24 Dec 2025 13:53:18 +0000
