=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-sdbus
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Luca Boccassi <bluca@debian.org>,
@@ -15,7 +14,7 @@
  python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
 Homepage: https://github.com/python-sdbus/python-sdbus
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-sdbus
